{
 "charts": [],
 "content": "[{\"type\":\"shortcut\",\"data\":{\"shortcut_name\":\"Local Ai Agent\",\"col\":3,\"type\":\"PageType\",\"link_to\":\"Local Ai Agent\",\"url\":\"\",\"pg_view\":\"List\",\"color\":\"Grey\",\"format\":\"\",\"stats_filter\":\"\",\"icon\":\"\"}},{\"type\":\"shortcut\",\"data\":{\"shortcut_name\":\"Local Ai Node\",\"col\":3,\"type\":\"PageType\",\"link_to\":\"Local Ai Node\",\"url\":\"\",\"pg_view\":\"List\",\"color\":\"Grey\",\"format\":\"\",\"stats_filter\":\"\",\"icon\":\"\"}},{\"type\":\"shortcut\",\"data\":{\"shortcut_name\":\"Local Job\",\"col\":3,\"type\":\"PageType\",\"link_to\":\"Local Job\",\"url\":\"\",\"pg_view\":\"List\",\"color\":\"Grey\",\"format\":\"\",\"stats_filter\":\"\",\"icon\":\"\"}},{\"type\":\"shortcut\",\"data\":{\"shortcut_name\":\"Local Scheduled Job\",\"col\":3,\"type\":\"PageType\",\"link_to\":\"Local Scheduled Job\",\"url\":\"\",\"pg_view\":\"List\",\"color\":\"Grey\",\"format\":\"\",\"stats_filter\":\"\",\"icon\":\"\"}}]",
 "creation": "2026-03-25 11:51:04.347492",
 "custom_blocks": [],
 "for_user": "",
 "hide_custom": 0,
 "icon": "tabler:layout-dashboard",
 "idx": 0,
 "indicator_color": "",
 "is_hidden": 0,
 "label": "Local",
 "links": [],
 "modified": "2026-05-04 05:13:47.558532",
 "modified_by": "Administrator",
 "module": "Desk",
 "name": "Local",
 "number_cards": [],
 "owner": "Administrator",
 "pagestatus": 0,
 "pagetype": "Workspace",
 "parent_page": "",
 "public": 1,
 "quick_lists": [],
 "roles": [],
 "sequence_id": 1.0,
 "shortcuts": [
  {
   "color": "Grey",
   "format": "",
   "icon": "",
   "label": "Local Ai Agent",
   "link_to": "Local Ai Agent",
   "pg_view": "List",
   "stats_filter": "",
   "type": "PageType",
   "url": ""
  },
  {
   "color": "Grey",
   "format": "",
   "icon": "",
   "label": "Local Ai Node",
   "link_to": "Local Ai Node",
   "pg_view": "List",
   "stats_filter": "",
   "type": "PageType",
   "url": ""
  },
  {
   "color": "Grey",
   "format": "",
   "icon": "",
   "label": "Local Job",
   "link_to": "Local Job",
   "pg_view": "List",
   "stats_filter": "",
   "type": "PageType",
   "url": ""
  },
  {
   "color": "Grey",
   "format": "",
   "icon": "",
   "label": "Local Scheduled Job",
   "link_to": "Local Scheduled Job",
   "pg_view": "List",
   "stats_filter": "",
   "type": "PageType",
   "url": ""
  }
 ],
 "title": "Local"
}